*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li{
    list-style-type: none;
}

a{
    text-decoration: none;
}

nav{
    border-bottom: 1px solid black;
    display: flex;
    flex-direction: row;
    align-items: end;
}

nav *{
    margin: 5px 15px 3px 5px;
    font-size: 1.125rem;
}

nav a{
    color: black;
}

img{
    max-width: 120px;
}

.navbar-links{
    display:flex;
    flex-direction: row;
    align-items: flex-end;
}

@media (max-width: 500px){
    nav{
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .navbar-links{
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
    }
}

.apply, .succeed{
    margin: auto;
    width: min(1200px, 80%)
}

h1, h2, p, button{
    margin-top: 25px;
    margin-bottom: 15px;
}

section{
    margin-bottom: 20px;
}

h1{
    margin-top: 40px;
    text-align: center;
    font-size: 2rem;
}

.apply>p{
    text-align: center;
    font-size: 1.125rem;
}

button{
    display: block;
    margin: 10px auto;
    padding: 1rem;
    border-radius: 25px;
    font-size: 1rem;
    background-color: #be1e5c;
    color: white;
    cursor: pointer;
}

.succeed p{
    font-size: 1.125rem;
}

.footer-container{
    background-color: #022542;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

@media (min-width: 500px){
    .footer-container{
        justify-content: space-around;
    }
}

.footer-container ul{
    margin-bottom: 10px;
}

.footer-container *{
    color: rgb(233, 232, 232);
}

.footer-continer ul{
    margin-bottom: 10px;
}

.footer-container div{
    padding: 0 20px 0 20px;
}

.terms{
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.terms *{
    margin: 0 10px;
    color: black;
    padding: 2px;
    text-align: center;
}